<!DOCTYPE html>
<html >
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>
         Обратная связь
    </title>
    <meta http-equiv="refresh" content="5">
  </head>
  <body>

    <div class="range-wrap">
    <div class="range-slider">
      <form action="/support" method="post">
                <div class="label-range">servo 1 &nbsp               
                <input autocomplete="off" id="range1" type="range" name="s1" min="{s1min}" max="{s1max}" step="1" value="{s1}" oninput="amount1.value=range1.value" onchange="range1.value=amount1.value;form.submit();" />
                &nbsp<output id="amount1" name="amount" for="range1" align="left">{s1}</output></div>
      </form>
      <form action="/support" method="post">
                <div class="label-range">servo 2 &nbsp
                <input autocomplete="off" id="range2" type="range" name="s2" min="{s2min}" max="{s2max}" step="1" value="{s2}" oninput="amount2.value=range2.value" onchange="range2.value=amount2.value;form.submit();" />
                &nbsp<output id="amount2" name="amount" for="range2" align="left">{s2}</output></div>
      </form>
      <form action="/support" method="post">
                <div class="label-range">servo 3 &nbsp
                <input autocomplete="off" id="range3" type="range" name="s3" min="{s3min}" max="{s3max}" step="1" value="{s3}" oninput="amount3.value=range3.value" onchange="range3.value=amount3.value;form.submit();" />
                &nbsp<output id="amount3" name="amount" for="range3" align="left">{s3}</output></div>
      </form>
      <form action="/support" method="post">
                <div class="label-range">servo 4 &nbsp
                <input autocomplete="off" id="range4" type="range" name="s4" min="{s4min}" max="{s4max}" step="1" value="{s4}" oninput="amount4.value=range4.value" onchange="range4.value=amount4.value;form.submit();" />
                &nbsp<output id="amount4" name="amount" for="range4" align="left">{s4}</output></div>
      </form>
      <form action="/support" method="post">
                <div class="label-range">ten 1 &nbsp
                <input autocomplete="off" id="range5" type="range" name="t1" min="{t1min}" max="{t1max}" step="25" value="{t1}" oninput="amount5.value=range5.value" onchange="range5.value=amount5.value;form.submit();" />
                &nbsp<output id="amount5" name="amount" for="range5" align="left">{t1}</output></div>
      </form>
      <form action="/support" method="post">
                <div class="label-range">ten 2 &nbsp
                <input autocomplete="off" id="range6" type="range" name="t2" min="{t2min}" max="{t2max}" step="25" value="{t2}" oninput="amount6.value=range6.value" onchange="range6.value=amount6.value;form.submit();" />
                &nbsp<output id="amount6" name="amount" for="range6" align="left">{t2}</output></div>
      </form>
    </div>
    </div>

  </body>
</html>